
/* Основные стили для шапки */
.b-header .logo img,
.b-menu .login i,
.b-menu .lock i { background: url(../default.gif) no-repeat 0 0; }

.b-header { height: 110px; }
.b-header .logo { margin-bottom: 0; }
.b-header .logo span { font-size: 12px; color: #777777; display: block; margin-top: -0.7em; width: 366px; text-align: right; }


/* Меню */
.b-menu { padding-top: 6px; }
.b-menu li { font-size: 12px; margin-bottom: 3px; position: relative; }
.b-menu .login i { position: absolute; width: 11px; height: 9px; left: -15px; top: 0.15em; background-color: black; background-position: -367px 0; }
.b-menu .login a:hover i { background-color: #6666cc; }
.b-menu .lock i { position: absolute; width: 9px; height: 11px; left: -12px; top: 0.15em; background-position: -383px -10px; }